Bug 103436 - Intel Ether Express 1000 doesn't work with kernel 2.4.20-20.8
Intel Ether Express 1000 doesn't work with kernel 2.4.20-20.8
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-30 09:30 EDT by Carl Krauthauser
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Carl Krauthauser 2003-08-30 09:30:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
With the newly installed kernel-2.4.20-20.8 on an ASUS P4C800-E motherboard with
a 2.8 GHz P4 800 MHz FSB, during boot sequence, it claims that it cannot
determine the network card (it is an Intel Ether Express /1000 card) , and
configures it as a generic E1000 card.  Subsequent to this, the card no longer
functions.  If I reboot with the old kernel-2.4.28-14, the network card is
recognized, and everything works fine.  Rebooting again with the new kernel,
when kudzu sees the "changed" card, if I tell it to ignore the change, the
network card still does not work.

I have the kernel-2.4.20-20.8 installed on a dual Athlon MP2400 on a TYAN S2469
motherboard with the same network card, and everything works fine

Version-Release number of selected component (if applicable):
kernel-2.4.20-20.8

How reproducible:
Always

Steps to Reproduce:
1.Install kernel-2.4.20-20.8 on a P4 system as described above.
2.Boot system with this kernel.
3.System boots with no network capability
    

Actual Results:  System boots with no network capability

Expected Results:  System should boot with network capability

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:29 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.